Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5189 - The bug in question popped up at upgradation time of RH 5.2. The user does not get a choice other than infinitely pressing OK and still remaining on the same menu.
Summary: The bug in question popped up at upgradation time of RH 5.2. The user does no...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-17 14:36 UTC by manasg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 18:25:41 UTC


Attachments (Terms of Use)

Description manasg 1999-09-17 14:36:47 UTC
Here is what happenned:
I had to install LILO and the usual methods were not working, I chose this rather unusual way: I went for upgradation, chose nothing, went ahead and the bug came out. I guess there was some insufficient memory in the system because of which it gave me an error like "unable to update rpm database. insufficient memory." At this I had no option other than pressing 'enter'. But when I press Enter, I am thrown back to the previous menu that has no icon other than an OK. So, all that I could do was either press Reset button of my machine or keep swining betweek two OKs.
Unfortunately, I can't provide you with full details as somebody later fiddled with the system.
Hope it will get set.
Regards
Manas Garg


Note You need to log in before you can comment on or make changes to this bug.